Blog from Dec 19, 2017

IT always cautions users to never upgrade your operating system until you do the following:

  • Ensure you have a full backup of your system just in case you need to roll back

  • Ensure all your current versions of software and peripherals are compatible with the new operating system, see https://roaringapps.com/ for compatibility tables

For Operations Mac users, IT blocked the upgrade to High Sierra due to incompatibilities with Office 2011, Office 2016 (v15.34 and below), Spirion (formerly known as Identity Finder) and Sophos. IT has now confirmed that Office 2016 v15.35 and higher, Spirion and Sophos are now compatible with macOS High Sierra. IT has now:

  • Allowed the installation of macOS High Sierra to be installed on all systems with Office 2016 version 15.35 and higher

  • Has blocked macOS High Sierra to be installed on systems with Office 2011

IT recommends that users of systems running compatible versions of these applications upgrade to High Sierra. If, following the upgrade, an application is not behaving as expected, users should reinstall the affected application and repeat the testing. While a reinstall of the your software should usually address the issue, problems may persist. If this does not resolve the problem, please open a help ticket via the link below.

REQUEST HELP

This project was possible because IT identified affected systems with BigFix and Casper. To get BigFix for your computer, please visit software.lbl.gov.

Related News